[DualGinsu]
GinsuDecelFileName=GIN_POR_911_RSR_orange_DCL.gin
AEMSDecelVol= 16000
GinsuDecelVol= 22000
MinRPM= 1820
MaxRPM= 8747
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.350000
DecelGinsuMixLRPM= 0.800000
DecelAEMSMixSRPM= 0.80000
DecelGinsuMixSRPM= 0.200000
